Help me to instal latest wine on old RH distrib..

Help me to instal latest wine on old RH distrib..

Post by tachy » Tue, 12 Aug 2003 16:17:41



Hi, I want to know is it possible to install latest wine versions, eg
wine-20030508, on old Red Hat distributions, eg. RH.7.0 etc.  
wine-20030508 requires GLIBC-2.3, but  RH.7.0 provodes lower versions
of GLIBC. So when i tried to upgrade to GLIBC-2.3.2 in my RH-7.0, it
had shown updation failure. Is there anyway through which i can run
the latest wine on OLD RH versions.
Does anyone have any idea, can anyone help me.
  Looking for your valuable suggestions.